Download it now!
Bug 123250 - Transparent icons in OpenSUSE Tumbleweed
Summary: Transparent icons in OpenSUSE Tumbleweed
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.2.0.3 release
Hardware: x86-64 (AMD64) All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: KDE
  Show dependency treegraph
 
Reported: 2019-02-08 05:59 UTC by dima
Modified: 2019-09-26 10:09 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dima 2019-02-08 05:59:49 UTC
Description:
Invisible icons in OpenSUSE Tumbleweed
https://i.imgur.com/p5YydU8.png

Steps to Reproduce:
Install OpenSUSE Tumbleweed 


Install LibreOffice
Version: 6.2.0.3
Build ID: 20(Build:3)
CPU threads: 4; OS: Linux 4.20; UI render: default; VCL: gtk3_kde5; 
Locale: en-US (en_US.UTF-8); UI-Language: en-US
Calc: threaded

Actual Results:
Invisible icons

Expected Results:
Visible icons


Reproducible: Always


User Profile Reset: Yes



Additional Info:
(Linux host 4.20.6-1-default #1 SMP PREEMPT Thu Jan 31 07:37:50 UTC 2019 (463cfd2) x86_64 x86_64 x86_64 GNU/Linux)

LibreOffice
Version: 6.2.0.3
Build ID: 20(Build:3)
CPU threads: 4; OS: Linux 4.20; UI render: default; VCL: gtk3_kde5; 
Locale: en-US (en_US.UTF-8); UI-Language: en-US
Calc: threaded
Comment 1 Xisco Faulí 2019-03-14 17:36:53 UTC
Thank you for reporting the bug.
Could you please try to reproduce it with a master build from http://dev-builds.libreoffice.org/daily/master/ ?
You can install it alongside the standard version.
I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' if the bug is still present in the master build
Comment 2 QA Administrators 2019-09-11 04:38:53 UTC Comment hidden (obsolete)
Comment 3 Xisco Faulí 2019-09-26 10:09:30 UTC
I believe it's fixed now.
Setting to RESOLVED WORKSFORME as the commit fixing this issue hasn't been identified.